html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
    background: #ffffff;
}

html{
    background: #ffffff;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a{text-decoration: none;}
img{
    border: none;
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -khtml-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
}

/*FIN DU RESET*/

@font-face {
    font-family: 'citroenbold';
    src: url('../font/citroen_bold-webfont.eot');
    src: url('../font/citroen_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/citroen_bold-webfont.svg#citroenbold') format('svg'),
         url('../font/citroen_bold-webfont.woff') format('woff'),
         url('../font/citroen_bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'citroenregular';
    src: url('../font/citroen_regular-webfont.eot');
    src: url('../font/citroen_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/citroen_regular-webfont.svg#citroenregular') format('svg'),
         url('../font/citroen_regular-webfont.woff') format('woff'),
         url('../font/citroen_regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'citroenlight';
    src: url('../font/citroen_light-webfont.eot');
    src: url('../font/citroen_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/citroen_light-webfont.svg#citroenlight') format('svg'),
         url('../font/citroen_light-webfont.woff') format('woff'),
         url('../font/citroen_light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.regular_mmd1206{
    font-family: 'citroenregular';
}

.light_mmd1206{
    font-family: 'citroenlight';
}

.bold_mmd1206{
    font-family: 'citroenbold';
}

.upper_mmd1206{
    text-transform: uppercase;
}

#content_mmd1206{
    position: relative;
    width: 100%;
    height: 300px;
    min-width: 1024px;
    max-width: 1480px;
    margin: auto;
    /*border: 1px solid #000;*/
    overflow: hidden;
}

#content_mmd1206 *{
    min-width: 0%;
    max-width: 1000%;
    line-height: 1;
}

#zone_anim_mmd1206{
    position: relative;
    width: 1024px;
    height: 100%;
    margin: auto;
    background-color: #fff;
}

/*NAVIGATION*/

#zone_nav_mmd1206{
    position: absolute;
    width: 656px;
    height: 54px;
    bottom: 0px;
    left: 184px;
    z-index: 100;
    display: block;
    font-size: 0;
    text-align: center;
}

.selec_nav_mmd1206{
    position: relative;
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
    top: 3px;
    box-sizing: border-box;
    color: #afadc3;
    font-family: 'citroenbold', sans-serif;
    padding-top: 2px;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
}

.num_nav_mmd1206{
    outline: 2px solid #afadc3;
    height: 20px;
    width: 20px;
}

.selec_nav_mmd1206:hover{
    color: #ffffff;
    background-color: #eb6528;
    outline: 2px solid #eb6528;
}

.tiret_nav_mmd1206{
    position: relative;
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
    height: 1px;
    background-color: #e6e6e6;
    top: 0px;
    width: 70px;
}

.current_selec_nav_mmd1206{
    color: #ffffff;
    background-color: #eb6528;
    outline: 2px solid #eb6528;
}

.content_titre_nav_mmd1206{
    position: absolute;
    width: 100%;
    height: 20px;
    bottom: 0;
    left:0;
}

.titre_nav_mmd1206{
    position: absolute;
    display: inline-block;
    color: #766a65;
    font-family: 'citroenregular', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    top: 0;
    cursor: pointer;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
}

#titre1_nav_mmd1206{
    left: 30px;
}

#titre2_nav_mmd1206{
    left: 143px;
}

#titre3_nav_mmd1206{
    left: 294px;
}

#titre4_nav_mmd1206{
    left: 422px;
}

#titre5_nav_mmd1206{
    left: 550px;
}

.current_title_mmd1206{
    color: #eb6528;
}

.titre_nav_mmd1206:hover{
    color: #eb6528;
}

#nav_left_mmd1206{
    position: absolute;
    width: 14px;
    height: 26px;
    background: url(../img/nav_left_mmd1206.png) no-repeat;
    top: 0px;
    left: 0px;
    cursor: pointer;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -o-transition: opacity .3s;
    -ms-transition: opacity .3s;
    transition: opacity .3s;
}

#nav_right_mmd1206{
    position: absolute;
    width: 14px;
    height: 26px;
    background: url(../img/nav_right_mmd1206.png) no-repeat;
    top: 0px;
    right: 0px;
    cursor: pointer;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    -o-transition: opacity .3s;
    -ms-transition: opacity .3s;
    transition: opacity .3s;
}

#nav_left_mmd1206:hover, #nav_right_mmd1206:hover{
    opacity: 0.7;
}

/*SLIDE 1 ----------------------------------------------------------------------------------------------------------------------------*/

#zone_slide1_mmd1206{
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    opacity: 1;
    left:0px;
}

#slide1_content_txt_mmd1206{
    position: absolute;
    width: auto;
    height: auto;
    top: 50px;
    left: 120px;
    opacity: 0;
}

#slide1_txt_1_mmd1206{
    position: relative;
    letter-spacing: 1px;
    margin-top: -14px;
    color: #9e9994;
    font-size: 64.1px;
}

#slide1_txt_2_mmd1206{
    position: relative;
    letter-spacing: 1px;
    margin-top: -5px;
    color: #9e9994;
    font-size: 53.9px;
}

#slide1_txt_3_mmd1206{
    position: relative;
    letter-spacing: 1px;
    margin-top: -1px;
    color: #eb6528;
    font-size: 26.3px;
}

#slide1_txt_4_mmd1206{
    position: relative;
    letter-spacing: 1px;
    margin-top: 3px;
    color: #eb6528;
    font-size: 30.9px;
}

.slide1_content_car_mmd1206{
    position: absolute;
    width: 303px;
    height: 150px;
}

#slide1_content_car_1_mmd1206{
    right: -550px;
    top: 47px;
}

.slide1_car_mmd1206{
    position: absolute;
    width: 100%;
    height: auto;
    top: 0;
    left:0;
}

#slide1_car_1_wheel_1_mmd1206{
    position: absolute;
    width: 31px;
    height: auto;
    top: 85px;
    left: 64px;
}

#slide1_car_1_wheel_2_mmd1206{
    position: absolute;
    width: 31px;
    height: auto;
    top: 83px;
    left: 222px;
}

#slide1_content_car_2_mmd1206{
    right: -550px;
    top: 47px;
}

#slide1_car_2_wheel_1_mmd1206{
    position: absolute;
    width: 30px;
    height: auto;
    top: 85px;
    left: 62px;
}

#slide1_car_2_wheel_2_mmd1206{
    position: absolute;
    width: 31px;
    height: auto;
    top: 83px;
    left: 221px;
}

#slide1_content_car_3_mmd1206{
    right: -550px;
    top: 60px;
    -webkit-transform: scale(1.15) translate3d(0,0,0); 
    -moz-transform: scale(1.15) translate3d(0,0,0);
    -ms-transform: scale(1.15) translate3d(0,0,0);
    -o-transform: scale(1.15) translate3d(0,0,0);
    transform: scale(1.15) translate3d(0,0,0);
}

#slide1_car_3_wheel_1_mmd1206{
    position: absolute;
    width: 31px;
    height: auto;
    top: 84px;
    left: 59px;
}

#slide1_car_3_wheel_2_mmd1206{
    position: absolute;
    width: 31px;
    height: auto;
    top: 83px;
    left: 223px;
}

/*SLIDE 2 ----------------------------------------------------------------------------------------------------------------------------*/

#zone_slide2_mmd1206{
    position: absolute;
    width: 100%;
    height: 100%;
    display: none;
    opacity: 0;
    left:0px;
}

#slide2_seat_mmd1206{
    position: absolute;
    width: auto;
    left: 60px;
    top: 0px;
}

#slide2_content_txt_1_mmd1206{
    position: absolute;
    width: auto;
    height: auto;
    top: 40px;
    right: 60px;
}

#slide2_txt_1_mmd1206{
    position: relative;
    letter-spacing: 1px;
    margin-top: -12px;
    left: 0px;
    color: #eb6528;
    font-size: 59.5px;
}

#slide2_txt_2_mmd1206{
    position: relative;
    letter-spacing: 1px;
    margin-top: 1px;
    color: #eb6528;
    font-size: 34.4px;
}

#slide2_txt_3_mmd1206{
    position: relative;
    letter-spacing: 1px;
    margin-top: 8px;
    left: 0px;
    color: #9e9994;
    font-size: 24.6px;
}

#slide2_txt_4_mmd1206{
    position: relative;
    letter-spacing: 1px;
    margin-top: 0px;
    left: 0px;
    color: #9e9994;
    font-size: 60.4px;
}

#slide2_content_txt_2_mmd1206{
    position: absolute;
    width: auto;
    height: auto;
    top: 40px;
    right: 60px;
    opacity: 0;
}

#slide2_txt_2_1_mmd1206{
    position: relative;
    letter-spacing: 1px;
    margin-top: -12px;
    left: 0px;
    color: #eb6528;
    font-size: 55.6px;
}

#slide2_txt_2_2_mmd1206{
    position: relative;
    letter-spacing: 1px;
    margin-top: 0px;
    color: #eb6528;
    font-size: 34.4px;
}

#slide2_txt_2_3_mmd1206{
    position: relative;
    letter-spacing: 1px;
    margin-top: 1px;
    left: 0px;
    color: #9e9994;
    font-size: 27.4px;
}

#slide2_txt_2_4_mmd1206{
    position: relative;
    letter-spacing: 1px;
    margin-top: -12px;
    left: 0px;
    color: #9e9994;
    font-size: 84.4px;
}

/*SLIDE 3 ----------------------------------------------------------------------------------------------------------------------------*/

#zone_slide3_mmd1206{
    position: absolute;
    width: 100%;
    height: 100%;
    display: none;
    opacity: 0;
    left:0px;
}

#slide3_pickcolor_content_mmd1206{
    position: absolute;
    top: 20px;
    left: 380px;
    width: 185px;
    height: 185px;
}

#slide3_colorpanelback_mmd1206{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

#slide3_pickcolor_subcontent_mmd1206{
    position: absolute;
    top: 26px;
    left: 26px;
    z-index: 2;
}

#slide3_colorpanel_mmd1206{
    position: relative;
    top: 0px;
    left: 0px;
}

#slide3_cicle_mmd1206{
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
}

#slide3_cicle_mmd1206[usemap], map area{
    outline: none;
    border: none;
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -khtml-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
}

#slide3_arrow_mmd1206{
    position: absolute;
    top: 0px;
    left: 0px;
    -webkit-transform: rotate(22.5deg);
    -moz-transform: rotate(22.5deg);
    -ms-transform: rotate(22.5deg);
    -o-transform: rotate(22.5deg);
    transform: rotate(22.5deg);
    z-index: 0;
    transition: All 0.5s ease-in-out;
    -webkit-transition: All 0.5s ease-in-out;
    -moz-transition: All 0.5s ease-in-out;
    -ms-transition: All 0.5s ease-in-out;
    -o-transition: All 0.5s ease-in-out; 
}

#slide3_car_content_mmd1206{
    position: absolute;
    width: 308px;
    height: 203px;
    left: 31px;
    top: 21px;
}

.slide3_car_mmd1206{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    opacity: 0;
    transition: All 0.5s ease-in-out;
    -webkit-transition: All 0.5s ease-in-out;
    -moz-transition: All 0.5s ease-in-out;
    -ms-transition: All 0.5s ease-in-out;
    -o-transition: All 0.5s ease-in-out; 
}

#slide3_car_1_mmd1206{
    opacity: 1;
}

#slide3_content_txt_mmd1206{
    position: absolute;
    width: auto;
    height: auto;
    top: 62px;
    right: 31px;
}

#slide3_txt_1_mmd1206{
    position: relative;
    letter-spacing: 1px;
    margin-top: -7px;
    left: 0px;
    color: #9e9994;
    font-size: 46.8px;
}

#slide3_txt_2_mmd1206{
    position: relative;
    letter-spacing: 1px;
    margin-top: -4px;
    left: 0px;
    color: #9e9994;
    font-size: 40.3px;
}

#slide3_txt_3_mmd1206{
    position: relative;
    letter-spacing: 1px;
    margin-top: 1px;
    left: 0px;
    color: #eb6528;
    font-size: 26.6px;
}

/*SLIDE 4 ----------------------------------------------------------------------------------------------------------------------------*/

#zone_slide4_mmd1206{
    position: absolute;
    width: 100%;
    height: 100%;
    display: none;
    opacity: 0;
    left:0px;
}

#slide4_car_content_mmd1206{
    position: absolute;
    top: 30px;
    left: 0px;
    margin-left: 50%;
    width: 741px;
    height: 176px;
}

#slide4_car_subcontent_mmd1206{
    position: absolute;
    width: 100%;
    height: 100%;
    right: 0px;
    top: 0px;
    overflow: hidden;
    background-color: #7ac6f9;
}

#slide4_clood_1_mmd1206{
    position: absolute;
    top: 0px;
    right: 0px;
}

#slide4_car_mmd1206{
    position: absolute;
    top: 0px;
    left: 0px;
}

#slide4_roof_mmd1206{
    position: absolute;
    top: 0px;
    left: 0px;
}

#slide4_clood_2_mmd1206{
    position: absolute;
    top: 0px;
    left: 0px;
}

#slide4_content_txt_mmd1206{
    position: absolute;
    width: auto;
    height: auto;
    top: 50px;
    left: 15px;
}

#slide4_txt_1_mmd1206{
    position: relative;
    letter-spacing: 1px;
    margin-top: -12px;
    left: 0px;
    color: #eb6528;
    font-size: 60.8px;
}

#slide4_txt_2_mmd1206{
    position: relative;
    letter-spacing: 1px;
    margin-top: -10px;
    left: 0px;
    color: #eb6528;
    font-size: 70.4px;
}

#slide4_txt_3_mmd1206{
    position: relative;
    letter-spacing: 1px;
    margin-top: -4px;
    left: 0px;
    color: #9e9994;
    font-size: 35.2px;
}

/*SLIDE 5 ----------------------------------------------------------------------------------------------------------------------------*/

#zone_slide5_mmd1206{
    position: absolute;
    width: 100%;
    height: 100%;
    display: none;
    opacity: 0;
    left:0px;
}

#slide5_content_picto_mmd1206{
    position: absolute;
    width: auto;
    height: auto;
    top: 46px;
    left: 120px;
    font-size: 0;
}

.slide5_picto_mmd1206{
    position: relative;
    display: inline-block;
    width: auto;
    height: auto;
    width: 59px;
    height: 60px;
    margin-left: 6px;
    margin-right: 6px;
    margin-bottom: 26px;
}

.slide5_picto_ok_mmd1206{
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    opacity: 0;
}

#slide5_picto_ok_1_mmd1206{
    opacity: 1;
}

#slide5_picto_ko_1_mmd1206{
    opacity: 0;
}

.slide5_picto_no_mmd1206{
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
}

#slide5_content_txt_mmd1206{
    position: absolute;
    width: auto;
    height: auto;
    top: 52px;
    right: 126px;
}

#slide5_txt_1_mmd1206{
    position: relative;
    letter-spacing: 1px;
    margin-top: -4px;
    left: 0px;
    color: #eb6528;
    font-size: 23.7px;
}

#slide5_content_txtpicto_mmd1206{
    position: relative;
    width: 100%;
    height: 55px;
    margin-top: 11px;
    text-align: center;
}

.slide5_txtpicto_mmd1206{
    position: absolute;
    margin:auto;
    top: 2px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    letter-spacing: 1px;
    color: #9e9994;
    opacity: 0;
}

#slide5_txtpicto_1_mmd1206{
    opacity: 1;   
    font-size: 21px;
}

#slide5_txtpicto_2_mmd1206{
    font-size: 18px;
}

#slide5_txtpicto_3_mmd1206{
    font-size: 22px;
}

#slide5_txtpicto_4_mmd1206{
    font-size: 21px;
}

#slide5_txtpicto_5_mmd1206{
    font-size: 21px;
}

#slide5_txtpicto_6_mmd1206{
    font-size: 21px;
}

#slide5_txtpicto_7_mmd1206{
    font-size: 17px;
}

#slide5_txtpicto_8_mmd1206{
    font-size: 23px;
}

#slide5_txtpicto_9_mmd1206{
    font-size: 16px;
}

#slide5_txtpicto_10_mmd1206{
    font-size: 21px;
}

#slide5_txtpicto_11_mmd1206{
    font-size: 21px;
}

#slide5_txtpicto_12_mmd1206{
    font-size: 21px;
}

#slide5_cta_mmd1206{
    position: relative;
    width: 100%;
    height: 50px;
    letter-spacing: 4px;
    line-height: 46px;
    text-align: center;
    margin-top: 2px;
    left: 0px;
    color: #ffffff;
    font-size: 24px;
    background-color: #eb6528;
    cursor: pointer;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    border: 2px solid #eb6528;
}

#slide5_cta_mmd1206:hover{
    background-color: #fff;
    color: #eb6528;
    transition: All 0.5s ease-in-out;
    -webkit-transition: All 0.5s ease-in-out;
    -moz-transition: All 0.5s ease-in-out;
    -ms-transition: All 0.5s ease-in-out;
    -o-transition: All 0.5s ease-in-out; 
}




